PERTALIFE - Feature #1964

[ESS PMS] Perubahan Proses Bisnis PMS
01/25/2023 11:18 AM - Mega Yunita

Status: QA Test Start date: 01/25/2023
Priority: Urgent Due date: 01/30/2023
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.50 hours
Description

Dear Azid,

Mohon bantuannya untuk melakukan perubahan dalam proses pengajuan PMS, yaitu :

1. Tidak perlu mengajukan GS terlebih dahulu di menu dan form yang terpisah.

2. Pengajuan GS langsung di form PMS Review dan PMS Final.

3. Ketika pilih Period di form PMS Review dan Final, Appraiser terload otomatis dari OM, dan Qualification terload otomatis dari Job.
4. Appraiser dapat ditambahkan sampai maksimal 6 di form Review dan Final

5. Saat pengajuan PMS Review dan PMS Final, form akan langsung masuk ke penilai pertama sampai penilai selanjutnya yang
dituju, dan penilai bisa langsung melakukan penilain.

Port : http://remote.minovais.com:31115/

DB : MinovaES_AJTM_Pertalife_Development

Server : remote.minovais.com, 1438\MSSQLSERVER2014
BizFlowID : MD_PMS_Review & MD_PMS_Final
BizProcesID : PMS_Review & PMS_Final

Semoga dapat dimengerti

Terimakasih

History

#1 - 01/25/2023 11:18 AM - Mega Yunita

- Status changed from New to Assigned

#2 - 01/30/2023 04:20 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Mega Yunita
dear mega udah bisa di test ya

package :

update bizproc pms_final ( afterrender , init & method )
custparam :

- WFFINALPARAMPERIODR

- WFPMSDEFAULTAPPR

- WFPMSDEFAULTQUAL

- PMSfillAppraiser

makasih
